none
Implementar clase Petapoco RRS feed

  • Pregunta

  • Hola a todos:

    Tengo un problema con al implementar PetaPoco ya que al iniciar la conexion me manda el siguiente error:

    No se encuentra el proveedor de datos .NET Framework solicitado. Puede que no esté instalado.

    y tengo instalado hasta el ultimo framework la conexion es con mysql.

    Ayuda por favor no se en que esta mal.

    Saludos

    martes, 14 de agosto de 2012 21:37